<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[011masdamont]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[011masdamont 16]]></MapName>
<MapChunks xMax="4" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="011masdamont 16" />
<MapDimensions height="907" width="1892" />
<MapBounds minLat="42.396129" maxLat="42.412553" minLon="2.719023" maxLon="2.765073" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.719023" lat="42.412446" />
<CalibrationPoint corner="BR" lon="2.765073" lat="42.396236" />
<CalibrationPoint corner="TR" lon="2.765041" lat="42.412553" />
<CalibrationPoint corner="BL" lon="2.719056" lat="42.396129" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[011masdamont 15]]></MapName>
<MapChunks xMax="2" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="011masdamont 15" />
<MapDimensions height="453" width="946" />
<MapBounds minLat="42.396129" maxLat="42.412553" minLon="2.719023" maxLon="2.765073" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.719023" lat="42.412446" />
<CalibrationPoint corner="BR" lon="2.765073" lat="42.396236" />
<CalibrationPoint corner="TR" lon="2.765041" lat="42.412553" />
<CalibrationPoint corner="BL" lon="2.719056" lat="42.396129" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[011masdamont 14]]></MapName>
<MapChunks xMax="1" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="011masdamont 14" />
<MapDimensions height="226" width="473" />
<MapBounds minLat="42.396129" maxLat="42.412553" minLon="2.719023" maxLon="2.765073" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.719023" lat="42.412446" />
<CalibrationPoint corner="BR" lon="2.765073" lat="42.396236" />
<CalibrationPoint corner="TR" lon="2.765041" lat="42.412553" />
<CalibrationPoint corner="BL" lon="2.719056" lat="42.396129" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[011masdamont 13]]></MapName>
<MapChunks xMax="1" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="011masdamont 13" />
<MapDimensions height="113" width="236" />
<MapBounds minLat="42.396129" maxLat="42.412553" minLon="2.719023" maxLon="2.765073" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.719023" lat="42.412446" />
<CalibrationPoint corner="BR" lon="2.765073" lat="42.396236" />
<CalibrationPoint corner="TR" lon="2.765041" lat="42.412553" />
<CalibrationPoint corner="BL" lon="2.719056" lat="42.396129" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="12">
<MapName><![CDATA[011masdamont 12]]></MapName>
<MapChunks xMax="1" yMax="1" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="Latitude/Longitude," img_height="512" img_width="512" file_name="011masdamont 12" />
<MapDimensions height="56" width="118" />
<MapBounds minLat="42.396129" maxLat="42.412553" minLon="2.719023" maxLon="2.765073" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="2.719023" lat="42.412446" />
<CalibrationPoint corner="BR" lon="2.765073" lat="42.396236" />
<CalibrationPoint corner="TR" lon="2.765041" lat="42.412553" />
<CalibrationPoint corner="BL" lon="2.719056" lat="42.396129" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
